New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

09/18/10:

23:55 Ticket #23738 (Could NOT find SharedDesktopOntologies while configuring build for ...) closed by macsforever2000@…
fixed
23:55 Ticket #22450 (kdenlive - v.0.7.6_0 - Configure error on snow leopard) closed by macsforever2000@…
fixed
23:50 Ticket #26532 (kdepim4 @4.4.5 build error) created by macports@…
When trying to build kdepim4 i get the following error: […] Googling …
23:17 Changeset [71657] by devans@…
devans/GNOME_2_27: remove outdated test branch
22:32 Ticket #26531 (Perl dependency problem upgradind coreutils) created by clint.olsen@…
I thought I had fixed these collisions with Perl 5.8. I have 5.10 …
22:29 Changeset [71656] by devans@…
gvfs: create empty remote-volume-monitors directory to keep gvfs from …
22:17 Ticket #26470 (Mac OS X Version: 10.6 - problem install MacPorts 1.9.1) closed by jmr@…
worksforme: Closing. If you think there's really a bug here, reopen and attach the …
20:53 Ticket #26360 (py26-numpy @1.5.0 shell command failed) closed by jmr@…
duplicate
20:12 Ticket #25546 (coreutils 8.5) closed by jmr@…
fixed: This was done in r71633.
18:01 Ticket #26530 (Tunneling rsync through SSH to permit selfupdate from behind a firewall) created by jemandel@…
I work in a large academic medical center whose IT has been outsourced to …
17:04 Changeset [71655] by ryandesign@…
wine-devel: update to 1.3.3
16:30 Changeset [71654] by raimue@…
devel/bzr: Update to version 2.2.1
16:13 Changeset [71653] by ryandesign@…
svndumptool: indicate this is noarch, and don't use a versioned docdir
16:11 Changeset [71652] by ryandesign@…
glib2-devel: update to 2.25.17
15:08 Ticket #26529 (New port: p5-data-stag) created by tonym@…
New port: p5-data-stag. Required by experimental port, p5-bioperl. See …
14:56 Changeset [71651] by devans@…
yelp: * update to version 2.30.1 * dependencies and configuration * …
14:53 Changeset [71650] by ryandesign@…
afsctool: remove debugging ui_msg
14:53 Changeset [71649] by ryandesign@…
afsctool: link with MacPorts zlib even when building universal
14:38 Ticket #26527 (mpich2 unrecognized configure options) closed by ryandesign@…
fixed: […] ./configure --help says these are valid options so I'll leave …
14:37 Changeset [71648] by ryandesign@…
mpich2: fix documentation and examples directories (see #26527) and remove …
14:33 Changeset [71647] by jeremyhu@…
firefox-x11: Bump to 3.6.10
14:32 Changeset [71646] by jeremyhu@…
firefox-x11-devel: Bump to 3.6.10
14:27 Changeset [71645] by jeremyhu@…
xulrunner: Bump to 1.9.2.9
14:25 Changeset [71644] by jeremyhu@…
xulrunner-devel: Bump to 1.9.2.9
14:18 Ticket #26528 (avidemux 2.5.3 uses ffmpeg port headers instead of its own) created by ak.ml@…
avidemux 2.5.3 fails to build at 59%. It looks like it tries to use …
14:00 Changeset [71643] by ryandesign@…
gdm: undo the part of r71642 that replaced @MP_PREFIX@ with hardcoded …
13:36 Changeset [71642] by devans@…
gdm: update to version 2.30.5, dependencies, configuration, not universal.
12:57 Ticket #26527 (mpich2 unrecognized configure options) created by ryandesign@…
Looks like lots of configure options mpich2 is using don't actually do …
12:54 Ticket #26526 (ettercap-ng fails to show packet content in snow leopard) created by mikel.izal@…
The patch file patch-srcprotocolsec_tcp.c in rttercap-ng 0.7.3_3 make …
12:29 Changeset [71641] by ryandesign@…
dcmtk: fix docdir
12:24 Changeset [71640] by ryandesign@…
libcroco: don't use a versioned docdir
12:23 Changeset [71639] by ryandesign@…
wget: don't use a versioned docdir
12:21 Ticket #25422 (libcroco fails to find glib2) closed by ryandesign@…
fixed: Thanks for the report; fixed in r71638.
12:20 Changeset [71638] by ryandesign@…
libcroco: add pkgconfig build dependency; see #25422
12:18 Ticket #26525 (mediawiki: pkgconfig dependency) created by ryandesign@…
mediawiki declares a runtime dependency on pkgconfig. Does mediawiki …
11:38 Ticket #26521 (beanstalkd: please add plist for launchctl) closed by nick@…
fixed: Thanks for the suggestion. committed in r71637
11:35 Changeset [71637] by nick@…
Added startupitem definition for launchd to auto-load beanstalkd on …
11:20 Ticket #26524 (clamav-server: update to 0.96.2) created by ryandesign@…
Should clamav-server be updated to 0.96.2? livecheck says that version is …
11:20 Ticket #24466 (checksum errors on clamav 0.96) closed by ryandesign@…
fixed: clamav was updated to 0.96.2, which means the checksums are now different, …
10:33 Ticket #26413 (avidemux 2.5.3: No rule to make target ...) closed by raimue@…
fixed: Most probably fixed by r71636. Please reopen if the original reported …
09:39 Ticket #26523 (clamav: *** FATAL error encountered during bytecode generation) created by info@…
Running clamscan Results in this message: […] Related ticket on …
09:34 Changeset [71636] by raimue@…
multimedia/avidemux: Disable docs generation for bundled ffmpeg to avoid …
08:47 Changeset [71635] by raimue@…
multimedia/avidemux: Add ffmpeg include directories first to avoid …
08:30 Ticket #26522 (error installing python 2.6) closed by devans@…
invalid: Try […]
08:22 Changeset [71634] by devans@…
gtk-nodoka-engine: update to version 0.7.5, use port style dependencies.
08:19 Changeset [71633] by devans@…
coreutils: update to version 8.5.
08:10 Changeset [71632] by raimue@…
sysutils/afsctool: Add livecheck
08:07 Changeset [71631] by devans@…
gnumeric: update to version 1.10.10, configuration.
08:04 Changeset [71630] by devans@…
goffice: update to version 0.8.10.
07:51 Changeset [71629] by raimue@…
sysutils/afsctool: New port, utility for manipulating HFS+ compressed …
07:17 Ticket #26522 (error installing python 2.6) created by thinkoutofthecubicle@…
I get the follwing error installing python, when writing the command sudo …
06:21 Ticket #26403 (readline: Patch file readline61-001 is missing) closed by jmr@…
duplicate: Looks the same as #25418.
06:02 Ticket #26519 (lmms @0.4.8 missing dependency on cmake) closed by jmr@…
fixed: This was broken by r71301. Fixed in r71628.
06:01 Changeset [71628] by jmr@…
lmms: don't clobber cmake dep (#26519)
05:57 Ticket #26521 (beanstalkd: please add plist for launchctl) created by alek.silverstone@…
Just like in ports mysql5-server, memcached or redis.
02:04 Changeset [71627] by boeyms@…
mail/gnupg2: update to latest version (2.0.16).
02:03 Changeset [71626] by boeyms@…
security/gpg-agent: update to latest version (2.0.16).
02:02 Changeset [71625] by boeyms@…
devel/libassuan: update to latest version (2.0.1).
02:00 Changeset [71624] by boeyms@…
devel/libksba: update to latest version (1.0.8).
01:50 Ticket #26520 (php5-xsl 5.3.3 requires PHP 5.3.3 but you have PHP 5.3.3RC3) created by mlhamel@…
when i try to install php5-xsl, I have the following error : […] Do …
01:47 Changeset [71623] by boeyms@…
security/tor-devel: update to latest version (0.2.2.15-alpha).
01:03 Ticket #26519 (lmms @0.4.8 missing dependency on cmake) created by psychotic.anomaly@…
[…]
00:46 Changeset [71622] by ryandesign@…
dosmacux: don't use a versioned doc directory
00:40 Changeset [71621] by ryandesign@…
cabextract: update to 1.3, don't use a versioned doc directory
00:39 Changeset [71620] by boeyms@…
security/tor: update to latest version (0.2.1.26).
00:18 Ticket #26506 (ices0: mp4.h: No such file or directory) closed by ryandesign@…
fixed: The rsync server only pulls from the repository every half hour; your …

09/17/10:

23:41 Ticket #12336 (BUG: Staging into destroot fails for help2man) closed by jmr@…
invalid: That's nothing to do with this ticket.
23:29 Changeset [71619] by devans@…
pessulus: update to version 2.30.3, use python26.
23:27 Ticket #26506 (ices0: mp4.h: No such file or directory) reopened by bikefridaywalter@…
Patch applied-- it fixed the problem. But now we have a different error.
23:17 Ticket #26518 (Port Request: ezstream) created by bikefridaywalter@…
Hereby, I humbly request Xiph's wonderful Ice/SHOUTcast streaming audio …
23:06 Ticket #26506 (ices0: mp4.h: No such file or directory) closed by ryandesign@…
fixed: Fixed in r71618.
23:06 Changeset [71618] by ryandesign@…
ices0: * add dependencies on mp4v2, flac and faad2 * fix compilation …
21:49 Ticket #26465 (port for log4c) closed by ryandesign@…
fixed: Thanks, committed in r71617 with these changes: * added modeline * …
21:49 Changeset [71617] by ryandesign@…
log4c: new port, version 1.2.1; see #26465
21:49 Ticket #26507 (xorg-server: Undefined symbols: "_xp_set_dock_proxy", referenced from: ...) closed by jeremyhu@…
invalid: It's protected with some ifdef-foo: #if defined(XPLUGIN_VERSION) && …
21:35 Ticket #20663 (mutt-devel: unrecognized options: --enable-gdbm) closed by ryandesign@…
fixed: Thanks, committed in r71616.
21:35 Changeset [71616] by ryandesign@…
mutt-devel: fix gdbm and qdbm variants so they actually work; see #20663
21:26 Ticket #26517 (qdbm: update to 1.8.78) created by ryandesign@…
qdbm 1.8.78 is out, and there's a new homepage: …
21:23 Changeset [71615] by jmr@…
macfuse: needs to build as root (or it asks for a sudo password)
21:06 Changeset [71614] by jmr@…
py26-sphinx: update to 1.0.4
20:52 Ticket #12336 (BUG: Staging into destroot fails for help2man) reopened by kh@…
iMac 10.6.4 attempting to install gimp - help2man has a failed shell …
20:47 Ticket #26514 (gnuplot: please update to version 4.4.1) closed by ryandesign@…
fixed: Thanks, updated in r71613.
20:47 Changeset [71613] by ryandesign@…
gnuplot: update to 4.4.1; see #26514
20:41 Ticket #25847 (gnuplot links with libjpeg.7.dylib which doesn't exist) closed by ryandesign@…
invalid
20:27 Ticket #26516 (synergy: update to 1.3.7 for Lion compatibility) created by ryandesign@…
Here is a patch which updates synergy in these ways: * update version to …
20:20 Ticket #20908 (synergy fails to build 64-bit) closed by ryandesign@…
fixed: I switched synergy to use supported_archs in r71610 which resolves the …
19:21 Ticket #26515 (Fix transcode to properly link in libmpeg2) closed by devans@…
fixed: committed in r71612, thanks.
19:20 Changeset [71612] by devans@…
transcode: enable libmpeg2 libmpeg2convert, patch contributed by …
19:13 Changeset [71611] by ryandesign@…
synergy: add missing homepage variable
19:04 Changeset [71610] by ryandesign@…
Use supported_archs to force a 32-bit build instead of manually …
17:55 Ticket #26515 (Fix transcode to properly link in libmpeg2) created by danielb@…
This patch properly links in libmpeg2 and libmpeg2convert so that we have …
17:52 Changeset [71609] by ryandesign@…
CronniX: update homepage
17:46 Changeset [71608] by wsiegrist@…
darwinbuild: version 21
17:38 Changeset [71607] by raimue@…
Update ChangeLog for r71604, r71606
17:34 Changeset [71606] by raimue@…
Add ccache_dir and ccache_size to macports.conf and man page.
17:25 Changeset [71605] by devans@…
fvwm2: typo, required variants are not 'set'.
17:23 Changeset [71604] by raimue@…
Due to privilege escalation we cannot use $HOME/.ccache anymore for …
17:13 Changeset [71603] by devans@…
fvwm2: * update to version 2.5.31 * update dependencies, configuration …
15:25 Changeset [71602] by devans@…
py27-gobject: enable display of gtk-doc API documentation in devhelp.
15:17 Changeset [71601] by raimue@…
multimedia/avidemux: Ensure we are UsingTheRightCompiler for the bundled …
15:00 Changeset [71600] by devans@…
py2[567]-gobject: update to version 2.21.5, disable GObject introspection.
14:57 Changeset [71599] by ryandesign@…
latex-mk: whitespace adjustment, add modeline
14:55 Ticket #24524 (latex-mk: new version) closed by ryandesign@…
fixed: Updated to 2.0 in r71598 and also added "supported_archs noarch" since …
14:55 Changeset [71598] by ryandesign@…
latex-mk: update to 2.0 and add "supported_archs noarch"; see #24524
14:52 Changeset [71597] by ryandesign@…
latex-mk: fix livecheck; see #24524
14:44 Ticket #26514 (gnuplot: please update to version 4.4.1) created by jpo@…
Hi, Would it be possible to update gnuplot to the latest upstream version …
14:43 Ticket #26513 (openldap @2.4.21_1 additional variants) created by djsnickles@…
i added additional variants for the overlay '—configure' options. for …
13:33 Ticket #26512 (frobtads: add tads2 compiler variant) created by bcressey@…
FrobTADS has a second optional compiler for TADS2 sources. I have added a …
13:29 Ticket #26508 (libgweather @2.30.2 IOError: [Errno 2] No such file or directory: ...) closed by devans@…
fixed: And thanks for catching this! Dependency added in r71596.
13:27 Changeset [71596] by devans@…
libgweather: add missing dependency, not universal, closes #26508.
12:21 Ticket #20885 (Update GiNaC 1.4.4 to 1.5.3) closed by devans@…
fixed
10:27 Ticket #24963 (gprolog tries to compile for a 486.) closed by ryandesign@…
duplicate: That's the Portfile from #26503. This ticket is a duplicate of #21172.
09:59 Ticket #26511 (TeXShop checksum error; needs update to 2.37) closed by ryandesign@…
fixed: Scratch that; the port was updated to 2.37 already in r71428. So you just …
09:40 Ticket #23149 (Cannot build SSHKeychain) closed by ryandesign@…
fixed: Fixed in r71595.
09:39 Changeset [71595] by ryandesign@…
SSHKeychain: override xcodeproj's arch, SDK and deployment target …
09:23 Ticket #26511 (TeXShop checksum error; needs update to 2.37) created by tim.campbell@…
[…]
09:18 Ticket #26510 (SSHKeychain build fails when MacOSX10.4u SDK not present) closed by ryandesign@…
duplicate: Duplicate of #23149.
09:15 Changeset [71594] by ryandesign@…
ices2: use port:-style dependencies
09:14 Changeset [71593] by ryandesign@…
ices0: use port:-style dependencies
09:01 Changeset [71592] by ryandesign@…
winetricks: update to 20100917; changes: Austin English: crypt32: added …
08:51 Ticket #24967 (gnome-terminal fails to install) closed by devans@…
fixed: gnome-terminal updated to version 2.30.2 in r71559
07:32 Ticket #26510 (SSHKeychain build fails when MacOSX10.4u SDK not present) created by mohdfenris@…
[…] from the log i can say that it build using SDK MacOSX10.4u.sdk …
06:05 Ticket #26509 (gst-plugins-bad fails to build vpx plugin) created by ianshowalter@…
When attempting to build gst-plugins-bad, the following error message …
02:59 Ticket #26508 (libgweather @2.30.2 IOError: [Errno 2] No such file or directory: ...) created by frankwilhelms@…
Build of libgweather fails with error message: Error: Target …
02:58 Ticket #26507 (xorg-server: Undefined symbols: "_xp_set_dock_proxy", referenced from: ...) created by dcn@…
[…]

09/16/10:

23:10 Ticket #26506 (ices0: mp4.h: No such file or directory) created by bikefridaywalter@…
I mistakenly installed ices2 (as installing "ices" installs ices2) and …
23:09 Ticket #26360 (py26-numpy @1.5.0 shell command failed) reopened by marshall.ward@…
numpy 1.4.1 installs and works for me without issue. Numpy 1.5.0 simply …
22:29 Changeset [71591] by ryandesign@…
frei0r-plugins: add archive location to master_sites; see #26478
22:27 Changeset [71590] by ryandesign@…
frei0r-plugins: fix livecheck; see #26478
22:25 Changeset [71589] by ryandesign@…
frei0r-plugins: remove autoconf and libtool dependencies no longer needed; …
22:21 Changeset [71588] by ryandesign@…
php5, php5-devel: remove built-in ldap support; this is now in the …
22:19 Changeset [71587] by ryandesign@…
php5-ldap: new port, version 5.3.3; see #20492 and #19091
21:37 Ticket #26504 (sleuthkit update to 3.1.3) closed by macsforever2000@…
fixed: r71586. Thanks for stepping up as maintainer. Note that I set the …
21:35 Changeset [71586] by macsforever2000@…
sleuthkit: update to version 3.1.3. Add maintainer. (#26504)
21:32 Changeset [71585] by macsforever2000@…
sleuthkit: whitespace. add modeline.
21:10 Ticket #25103 (soprano-2.4.3 build failure) closed by snc@…
worksforme: I referenced the wrong changeset: either way soprano has been updated. …
20:51 Ticket #26505 (afflib to 3.6.2, aimage to 3.2.4) created by jessekornblum@…
Attached please find diffs for the afflib and aimage Portfiles.
20:33 Ticket #26504 (sleuthkit update to 3.1.3) created by jessekornblum@…
Attached please find an updated Portfile for SleuthKit, updating it to …
20:28 Ticket #25792 (please include py31-cython) closed by ryandesign@…
fixed: Added py31-cython 0.13 in r71584.
20:28 Changeset [71584] by ryandesign@…
py31-cython: new port, version 0.13, based on py26-cython; see #25792
20:23 Ticket #26478 (frei0r-plugins: update to new upstream release 1.2) closed by ryandesign@…
fixed: Thanks, updated in r71583.
20:23 Changeset [71583] by ryandesign@…
frei0r-plugins: update to 1.2, new maintainer Dan Dennedy; see #26478
19:41 Ticket #26503 (New port portfile: gprolog-devel) created by pmoura@…
New port portfile for the development version of GNU Prolog 1.4.0.
19:32 Ticket #16540 (nestedsums 1.4.9 doesn't build) closed by ryandesign@…
fixed: Fixed in r71582 by updating nestedsums to 1.4.12.
19:32 Changeset [71582] by ryandesign@…
nestedsums: update to 1.4.12, update homepage, fix livecheck, remove …
18:09 Ticket #26497 (new port: p5-net-dns-sec) closed by ryandesign@…
fixed: Thanks, added in r71581 with these changes * changed whitespace and …
18:09 Changeset [71581] by ryandesign@…
p5-net-dns-sec: new port, version 0.16; see #26497
17:32 Ticket #25819 (protobuf-c failing to build due to missing file) closed by landonf@…
worksforme: Having trouble reproducing this with the latest protobuf-c/protobuf-cpp …
17:21 Ticket #26502 (p5-xml-parser: update to version 2.40) created by devans@…
The proposed patch attached updates p5-xml-parser to version 2.40. Please …
17:14 Ticket #11651 (kaffe activation conflicts with heimdal) closed by landonf@…
fixed: heimdal uses its own prefix now for binaries, so this should be long-since …
17:13 Ticket #26498 (Update mscgen to version 0.17) closed by landonf@…
fixed: Thanks for the diff. Committed in r71580.
17:13 Changeset [71580] by landonf@…
mscgen: update to 0.18 issue #26498 Submitted by: tvb377@…
17:12 Changeset [71579] by ryandesign@…
Remove darwin 6 and 7 bits; MacPorts base doesn't compile on < darwin 8 …
17:01 Changeset [71578] by ryandesign@…
Remove darwin 7 bits; MacPorts base doesn't compile on < darwin 8 anymore
16:55 Ticket #26501 (sphinx4 - build error) created by neukomp@…
sphinx4 1.0b4 will not build on Leopard or Tiger. Macports v: 1.9.2 …
16:40 Ticket #26389 (Update py26-cython to version 0.13) closed by ryandesign@…
fixed: Updated all three py*-cython ports to 0.13 in r71577, and see also #25792.
16:39 Changeset [71577] by ryandesign@…
py*-cython: update to 0.13; see #26389
16:29 Ticket #26432 (Updated swi-prolog-devel portfile for version 5.11.5) closed by ryandesign@…
fixed: Thanks, committed in r71576. I also dropped the revision down to zero.
16:28 Changeset [71576] by ryandesign@…
swi-prolog-devel: maintainer update to 5.11.5; see #26432
16:17 Changeset [71575] by devans@…
telepathy-mission-control: update to version 5.6.0,
16:16 Changeset [71574] by devans@…
gnome-games: update to version 2.30.2, dependencies, use python26, disable …
16:08 Ticket #26500 (clutter-gtk: update to version 0.10.8) created by devans@…
The proposed patch attached provides the following: * update …
16:00 Ticket #26483 (Update rabbitmq-server to version 2.1.0) closed by ryandesign@…
fixed: Thanks, committed in r71573.
16:00 Changeset [71573] by ryandesign@…
rabbitmq-server: update to 2.1.0; see #26483
15:54 Ticket #26499 (sphinxtrain +universal isn't fully universal) created by ryandesign@…
installing sphinxtrain with the +universal variant does not yield all …
15:35 Changeset [71572] by ryandesign@…
sphinx4 is noarch
15:33 Changeset [71571] by ryandesign@…
sphinx3: fix livecheck
15:33 Changeset [71570] by ryandesign@…
sphinx3: update homepage
15:31 Changeset [71569] by ryandesign@…
sphinxtrain: fix livecheck
15:28 Changeset [71568] by ryandesign@…
sphinxtrain: update homepage
15:27 Changeset [71567] by ryandesign@…
sphinxbase: update to 0.6.1
15:21 Changeset [71566] by ryandesign@…
sphinxbase: fix livecheck
15:20 Changeset [71565] by ryandesign@…
sphinxbase: update homepage
15:16 Changeset [71564] by ryandesign@…
sphinx4: update to 1.0beta5
15:10 Changeset [71563] by ryandesign@…
sphinx4: fix livecheck
14:34 Changeset [71562] by devans@…
vino: update to version 2.28.2, dependencies, configuration.
14:31 Changeset [71561] by devans@…
gnome-utils: update to version 2.30.0, dependencies, configuration, not …
14:29 Changeset [71560] by devans@…
gnome-user-docs: update to version 2.30.1, dependencies, noarch.
14:20 Changeset [71559] by devans@…
gnome-terminal: update to version 2.30.2, remove outdated patchfiles, …
14:18 Changeset [71558] by devans@…
gnome-system-monitor: update to version 2.28.1, dependencies.
14:15 Ticket #26498 (Update mscgen to version 0.17) created by tvb377@…
This patch updates the Portfile for mscgen to build version 0.18
14:15 Changeset [71557] by devans@…
gnome-netstatus: update to version 2.28.1, dependencies, configuration, …
14:08 Changeset [71556] by devans@…
libwnck: update to version 2.30.4.
14:06 Changeset [71555] by devans@…
liboobs: update to version 2.30.1, remove outdated patchfiles.
12:53 Ticket #26497 (new port: p5-net-dns-sec) created by rs@…
The Net::DSN::SEC suite provides the resource records that are needed for …
12:36 Ticket #26496 (update py26-virtualenv) created by jabronson@…
virtualenv 1.5 was recently released (includes pip 1.8.1). perhaps other …
12:35 Changeset [71554] by snc@…
soprano: update version to 2.5.2
12:09 Ticket #26484 (Updated logtalk portfile for version 2.41.0) closed by ryandesign@…
fixed: Thanks, committed in r71553 with these changes: * the checksum didn't …
12:08 Changeset [71553] by ryandesign@…
logtalk: update to 2.41.0 and indicate this is noarch; see #26484
12:06 Ticket #26493 (Update ccache 2.4 to 3.0.1) closed by landonf@…
fixed: Updated in r71552
12:06 Changeset [71552] by landonf@…
ccache: Update to 3.0.1. Resolves issue #26493
12:02 Ticket #26489 (cedet-devel @1.0pre6 build failure) closed by ryandesign@…
fixed: Replying to silver_samurai@…: > Is there a way to force the …
11:56 Ticket #26495 (troubles on menu-bar of gimp compiled on 10.4.11) created by dduca@…
gimp2 port has been regularly installed against atlas+gcc44 (see #26378), …
11:54 Changeset [71551] by ryandesign@…
wine-crossover-games: update to 9.1.0, based on wine 1.2
11:06 Ticket #26494 (Add pyside ports in addition to the pyqt ones) created by list-ener@…
Pyside is an alternative to pyqt, see http://www.pyside.org/ I don't have …
10:45 Ticket #26492 (php crashes due to incompatible library required by ldap) closed by ryandesign@…
duplicate: As a workaround, I think it should work if you either make sure both …
10:37 Changeset [71550] by breskeby@…
groovy-devel: version update to 1.8.0-beta-2
10:29 Changeset [71549] by breskeby@…
groovy: version update to 1.7.5
10:20 Changeset [71548] by snc@…
py25-igraph: update to 0.5.4
09:23 Ticket #26493 (Update ccache 2.4 to 3.0.1) created by luis.beca@…
Please update ccache 2.4 to 3.0.1. Thanks
07:08 Changeset [71547] by michaelld@…
Better way to handle debug and universal variants.
07:08 Ticket #26492 (php crashes due to incompatible library required by ldap) created by ingo@…
In Eclipse, using the PHP development tools (PDT) one can configure PHP …
06:05 Ticket #26491 (php5-gtk @2.0.1 shell command failed) created by apple@…
Mac OS X 10.6.4 (10F569) Xcode Version: 3.2 (10M2309) build fails …
06:04 Ticket #26485 (problems fetching hdfeos) closed by takeshi@…
fixed: Adding previous_release dir is a good idea. I updated to 2.17v1.00. Fixed …
06:03 Changeset [71546] by takeshi@…
hdfeos: update to 2.17v1.00. fixes #26485
05:38 Ticket #23975 (ecb fails to install on snow leopard) closed by jmr@…
fixed: r71545
05:38 Changeset [71545] by jmr@…
ecb: update to 2.40; fixes #23975
05:26 Ticket #25571 (cedet-devel update to 1.0pre7) closed by jmr@…
fixed: r71544
05:26 Changeset [71544] by jmr@…
cedet-devel: update to 1.0pre7 (#25571)
05:10 Changeset [71543] by raimue@…
sysutils/tree: Update to version 1.5.3; ensure we are …
02:28 Ticket #26490 (Unable to change the dylib path of png2swf with install_name_tool under ...) closed by raimue@…
wontfix: MacPorts installed libraries are not meant to be relocatable. But feel …
01:56 Changeset [71542] by stromnov@…
py26-igraph: update to version 0.5.4
01:43 Ticket #26490 (Unable to change the dylib path of png2swf with install_name_tool under ...) created by copyshaft@…
Hi, After I installed swftools with MacpPorts, I copy an instance of …
01:35 Changeset [71541] by stromnov@…
igraph: update to version 0.5.4
00:58 Ticket #26489 (cedet-devel @1.0pre6 build failure) created by silver_samurai@…
Installed emacs, emacs-app, and then started to install ecb when the …

09/15/10:

23:54 Ticket #26488 (ghc depends on perl 5.8 and perl 5.8 conflicts with perl 5.12) created by takano32@…
ghc depends on perl 5.8. perl 5.8 conflicts with perl 5.12. i installed …
20:46 Ticket #20973 (asterisk: src/add.c:1: error: CPU you selected does not support x86-64 ...) closed by jmr@…
fixed: Seems fine as of 1.6.2.10.
20:39 Ticket #25442 (update: asterisk-1.6.2.9) closed by jmr@…
fixed: r71540
20:39 Changeset [71540] by jmr@…
asterisk: update to 1.6.2.10 (#25442)
20:28 Ticket #25442 (update: asterisk-1.6.2.9) reopened by jmr@…
Doesn't look that way to me.
19:57 Ticket #26360 (py26-numpy @1.5.0 shell command failed) closed by jmr@…
duplicate: That's why the original ticket is still open.
19:42 Ticket #26474 (Avarice 2.10 not building) closed by jmr@…
invalid
19:35 Changeset [71539] by jmr@…
ccache: use notes
16:48 Ticket #26487 (mutt-devel update to 1.5.21) created by blb@…
Attached is a patch to mail/mutt-devel to update it to 1.5.21 (when …
15:54 Ticket #26486 (Error attempting to install portfile with non-integer revision) created by geychaner@…
I am trying to debug/modify an existing portfile, to fix some outstanding …
15:21 Ticket #26360 (py26-numpy @1.5.0 shell command failed) reopened by Deil.Christoph@…
Same problem and I also cannot resolve the problem using ticket #24942.
15:04 Ticket #26485 (problems fetching hdfeos) created by bbaker@…
Hello, I am running on a Macbook Pro with 10.6.4 and I have successfully …
14:04 Ticket #26484 (Updated logtalk portfile for version 2.41.0) created by pmoura@…
Updated logtalk portfile for version 2.41.0.
13:46 Changeset [71538] by michaelld@…
Better way to handle +universal variant. Added in configure feature for …
13:37 Changeset [71537] by toby@…
mongoose 2.10
13:33 Changeset [71536] by toby@…
tth 3.89
13:31 Changeset [71535] by toby@…
bsflite 0.85
13:28 Changeset [71534] by ryandesign@…
In the interest that all portfiles exemplify correct portfile writing …
13:26 Changeset [71533] by ryandesign@…
In the interest that all portfiles exemplify correct portfile writing …
13:12 Changeset [71532] by ryandesign@…
p5-javascript-spidermonkey: don't overwrite the dependencies of the perl5 …
13:06 Changeset [71531] by ryandesign@…
naturaldocs: simplify master_sites
13:05 Changeset [71530] by ryandesign@…
naturaldocs: use "supported_archs noarch" since this installs no …
13:03 Changeset [71529] by ryandesign@…
naturaldocs: use "extract.mkdir yes" instead of reinventing it
12:26 Changeset [71528] by devans@…
epiphany: update to version 2.30.6.
12:25 Changeset [71527] by devans@…
metacity: update to version 2.30.2.
11:58 Changeset [71526] by devans@…
alacarte: update to version 0.13.2.
11:56 Changeset [71525] by devans@…
gnome-menus: update to version 2.30.3, fix typo in description.
11:28 Changeset [71524] by devans@…
gnome-session: update to version 2.30.2, dependencies.
11:24 Changeset [71523] by devans@…
upower: new port, an abstraction for enumerating power devices, listening …
11:21 Changeset [71522] by devans@…
dasher: update to version 4.11, dependencies, configuration, simplify …
11:17 Changeset [71521] by devans@…
empathy: update to version 2.30.3, dependencies, configuration, use …
11:12 Changeset [71520] by devans@…
telepathy-mission-control: update to version 5.5.4, build python bindings …
11:09 Changeset [71519] by devans@…
telepathy-glib: update to version 0.11.16.
11:07 Changeset [71518] by devans@…
libchamplain: new port, a Clutter based widget to display rich, …
10:51 Changeset [71517] by gwright@…
maxima: version bump to 5.22.1
10:50 Changeset [71516] by landonf@…
Fix an error in the dependency specification, and use use_configure no …
10:48 Changeset [71515] by landonf@…
Add a port for NaturalDocs, a source documentation system …
10:33 Ticket #19626 (ccache port doesn't set itself up as gcc-4.2) closed by landonf@…
fixed: Symlinks restored and a gcc-4.2 symlink was added in r71514
10:32 Changeset [71514] by landonf@…
Restore the symlinks removed in r64755. Fixes ticket #19626.
10:11 Changeset [71513] by adfernandes@…
eric4: trivial version bump to 4.4.8
09:36 Ticket #26483 (Update rabbitmq-server to version 2.1.0) created by marek@…
rabbitmq-server version 2.1.0 has been released (see …
09:25 Changeset [71512] by ricci@…
New port: perl interface to the SpiderMonkey JavaScript engine
08:42 Ticket #26482 (mono parallel build fails) created by rb@…
I did a port selfupdate and port upgrade outdated earlier this week. …
08:19 Ticket #26480 (mysql5 5.1.50 prevents php5-mysql +mysql5 build: my_global.h:626:25: ...) closed by ryandesign@…
fixed: You don't need to Cc yourself; you already receive notifications as the …
08:18 Changeset [71511] by ryandesign@…
mysql5: fix build error in php5-mysql +mysql5; see #26480
07:59 Changeset [71510] by wsiegrist@…
buildbot: version 0.8.1
07:40 Changeset [71509] by ryandesign@…
xournal: add notes about disabling Use XInput
07:15 Ticket #26481 (GHC to be upgraded) created by hippallium-macports@…
Please upgrade GHC to the latest version (6.12.3). The current one …
06:26 Ticket #25576 (xournal missing dependency: libgnomecanvas) closed by ryandesign@…
fixed: Thanks, fixed in r71508.
06:26 Changeset [71508] by ryandesign@…
xournal: add missing libgnomecanvas dependency; see #25576
06:10 Changeset [71507] by rmstonecipher@…
python/quodlibet added library dependency to resolve runtime warning
06:00 Changeset [71506] by ryandesign@…
PlasmaClient: fix livecheck
05:50 Changeset [71505] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.5
05:48 Changeset [71504] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20100915.0445
05:39 Ticket #26480 (mysql5 5.1.50 prevents php5-mysql +mysql5 build: my_global.h:626:25: ...) created by JensErikWeber@…
When trying to upgrade I get the following error (Mac OS X 10.5.8 PPC): …
05:33 Changeset [71503] by stromnov@…
py26-colander: update to version 0.8
05:31 Changeset [71502] by stromnov@…
py26-colormath: update to version 1.0.8
01:08 Ticket #26479 (samba3 @3.2.5 +universal (ppc/i386) build failure) created by maksemuz@…
Hello. I try to replace default samba 3.0.25apple on Mac OS X 10.5.8 …

09/14/10:

22:16 Ticket #26478 (frei0r-plugins: update to new upstream release 1.2) created by dan@…
And take on maintainer role
21:48 Changeset [71501] by jmr@…
sdlconsole: license
21:42 Changeset [71500] by jmr@…
sdl_sopwith: license
21:38 Ticket #23580 (odcctools: update to support LTO) closed by macsforever2000@…
duplicate
21:36 Ticket #25442 (update: asterisk-1.6.2.9) closed by macsforever2000@…
fixed: This has been done already.
21:29 Ticket #26477 (kdenlive: update to new upstream version 0.7.8) created by dan@…
21:10 Ticket #26476 (mlt: update to upstream version 0.5.10) created by dan@…
20:23 Ticket #26177 (Checksum (md5) mismatch for gettext-0.18.1.1.tar.gz) closed by macsforever2000@…
worksforme: Closing due to lack of information.
20:19 Ticket #15832 (MacPorts gedit: "Throbber animation not found") closed by macsforever2000@…
worksforme: I don't see this with version 2.30.3.
20:13 Ticket #23862 (gedit switch to python26 and update to version 2.28.3) closed by macsforever2000@…
fixed: This was done in r71062.
20:12 Changeset [71499] by jmr@…
py*-scipy: license
20:05 Ticket #26475 (ruby19 failed to build: 'username_completion_function' undeclared) created by christoperyeoh@…
[…]
20:04 Changeset [71498] by jmr@…
py26-opengl-accelerate, py27-opengl-accelerate: license
20:00 Changeset [71497] by macsforever2000@…
py27-pyqt4: Update to version 4.7.6.
19:58 Changeset [71496] by macsforever2000@…
py27-sip: Update to version 4.11.1.
19:57 Changeset [71495] by macsforever2000@…
py26-pyqt4: Update to version 4.7.6.
19:56 Changeset [71494] by macsforever2000@…
py25-pyqt4: Update to version 4.7.6.
19:55 Changeset [71493] by macsforever2000@…
py26-sip: Update to version 4.11.1.
19:54 Changeset [71492] by macsforever2000@…
py25-sip: Update to version 4.11.1.
19:53 Changeset [71491] by jmr@…
py*-game: license
19:47 Changeset [71490] by jmr@…
py*-distribute: license
19:37 Changeset [71489] by jmr@…
jasper: license
19:10 Ticket #26426 (begin installing recommended package MASS -> Error in file(con, "r") : ...) closed by dports@…
fixed: Committed patch in r71488. Thanks!
19:09 Changeset [71488] by dports@…
R: fix package build errors (#26426) * set r_arch environment variable …
18:46 Changeset [71487] by jmr@…
add macports-gcc-4.6 option for configure.compiler
18:40 Changeset [71486] by jmr@…
use KeepAlive instead of OnDemand in launchd plists when available
18:12 Changeset [71485] by jmr@…
py26-jinja: switch livecheck to pypi due to broken homepage
18:00 Ticket #21632 (avarice 2.9 fails to build - snow leopard) closed by jmr@…
worksforme: Closing due to lack of further information.
16:01 Changeset [71484] by ryandesign@…
wesnoth: restrict to 32-bit build; uses Carbon
13:57 Ticket #26333 (ikiwiki doesn't use installed Subversion) closed by macsforever2000@…
invalid
13:37 Changeset [71483] by ryandesign@…
wesnoth: don't build tests; we are not a development version (fix …
13:02 Ticket #26473 (gnudatalanguage fails to build) closed by ryandesign@…
fixed: Fixed in r71482 (not waiting for maintainer since port is broken without …
13:02 Changeset [71482] by ryandesign@…
gnudatalanguage: fix master_sites; see #26473
10:43 Changeset [71481] by elelay@…
upgrade gtk-osx-application to 0.9.6
10:38 Ticket #26474 (Avarice 2.10 not building) created by swithenbank.luke@…
Tried getting avarice to compile but seems it can't locate libbfd.a even …
09:06 Ticket #26473 (gnudatalanguage fails to build) created by normandin@…
After fresh sync/selfupdate of Macports 1.9.1 on 10.5.8, install of …
08:57 Ticket #26472 (Add extra variants to postgresql90) created by ddebernardy@…
Similarly to #24684, there are a whole bunch of contrib modules in pgsql90 …
08:46 Ticket #26471 (update: py*-django (1.2.2 security update)) created by adfernandes@…
Attached is a patch to version-bump all the macports djangos to the 1.2.2 …
08:01 Ticket #25240 (games/wesnoth update) closed by ryandesign@…
fixed: Updated wesnoth to 1.8.4 in r71480. It requires gettext to be downgraded …
07:59 Changeset [71480] by ryandesign@…
wesnoth: update to 1.8.4, add license info, add new dependencies, new …
06:16 Ticket #24022 (Addition of bioperl package to the ports) closed by macsforever2000@…
duplicate: in the future, you can attach the portfile to the request ticket and we …
05:25 Ticket #26470 (Mac OS X Version: 10.6 - problem install MacPorts 1.9.1) created by kubincanek@…
Hejsan I have problem upgrade to MacPorts 1.9.1 from 1.8.2 and …
01:15 Changeset [71479] by devans@…
gvfs: update to version 1.6.3.
01:11 Changeset [71478] by devans@…
deluge: update to version 1.3.0.
00:47 Changeset [71477] by devans@…
alacarte: update to version 0.13.1, fix python26 configuration.
00:34 Ticket #26469 (gmsh port: a 1D, 2D, 3D mesh generator) created by christophe.prudhomme@…
here is the port for gmsh (http://www.geuz.org/gmsh). No graphical …
Note: See TracTimeline for information about the timeline view.